.tbox {position:absolute; display:none; padding:14px 17px; z-index:10002;}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:10001}
.tclose {position:absolute;float:right; top:9px; right:9px; width:30px; height:30px; cursor:pointer; background:url(close.png) no-repeat}
.tclose:hover {background-position:0 -30px}
.tdel {position:absolute; top:9px; left:9px; width:30px; height:30px; cursor:pointer; background:url(delete.png) no-repeat}
.tdel:hover {background-position:0 -30px}
.tdel a {display:block;width:30px;height:30px;}
.tcontent {padding: 0px 26px 0px 26px;overflow: auto;height: 95%;}
.tcontent h2, .tcontent h3 {
font-family: "Titillium Bold", Arial;
color: #b1004b;
}
.tinner {background: #fff repeat-x center top;padding-top:15px;-moz-border-radius:5px; border-radius:5px;display:block;}
.tinner p {font-size: 12px;color:#434f5b;}
.tinner p strong {font-weight:bold;}
.tinner ul {color:#434f5b;}
.tinner ul a, .tinner ol a {font-weight:bold;color:#b1004b;text-decoration:underline;}
.tinner p a {font-size:12px;}
.tinner p a:link	{color:#162251;font-size:12px;font-weight:bold;text-decoration:underline;}
.tinner p a:active	{color:#b1004b;font-size:12px;font-weight:bold;text-decoration:underline;}
.tinner p a:visited	{color:#394471;font-size:12px;font-weight:bold;text-decoration:underline;}
.tinner p a:hover	{color:#b1004b;font-size:12px;font-weight:bold;text-decoration:underline;}
#error {background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
#error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
#success {background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10px; -moz-border-radius:0; border-radius:0}
#greenmask {background:#4195aa;}
#bluemask {background:#568aaf;}
#frameless {padding:0;border:solid 15px white;-moz-border-radius:5px;border-radius:5px;}
#frameless.tinner {background:#fff;background-image:none;}
#frameless2 {border-color:#000;}
#frameless2.tinner {background: #000;}

@media only screen and (min-width : 321px) and (max-width: 480px) {  /* Only apply the layout if smartphone portrait orientation */

.tbox {left:0px;}
.tinner {max-width: 350px;}


}

@media only screen and (min-width : 100px) and (max-width: 320px) {  /* Only apply the layout if smartphone portrait orientation */

.tbox {left:0px;}
.tinner {max-width: 250px;}

}